import { createApp } from "vue";
import App from "./App.vue";
import install from "./install";
import "./permission";
import "./styles/index.scss";
import "virtual:svg-icons-register";
import configs from "./config/index";

const app = createApp(App);
app.use(install);
app.provide("base_url", configs.baseUrl + configs.urlPrefix);

app.mount("#app");
